﻿@import url("reset.css");

html, body {
	height:100%;
	background:#eaeaea url(../images/bg_page.jpg);
	font-family:Verdana, Geneva, sans-serif;
	color:#333333;
	font-size:12px;
}

strong {
	font-weight:bold;
}

a {
	text-decoration:none;
	color:#531F71;
}

a:hover {
	color:black;
	text-decoration:none;
}

		
#body-container {
	width:100%;
	height:auto !important;
	height:100%;
	min-height:100%;
	margin:0 auto;
	position:relative;
}



/***** Header *****/
#header-container {
	background:#2c1c3f url(../images/bg_big_header.jpg) top center no-repeat;
	width:100%;
	height:88px;
}

#header-content {
	width:960px;
	height:100%;
	margin:0 auto;
	color:#fff;
}

#logo {
	width:250px;
	height:64px;
	float:left;
	clear:none;
	margin-top:10px;
}

#main-nav {
	float:right;
	clear:none;
	width:630px;
	height:64px;
	margin-top:0px;
}

#main-nav a {
	display:block;
	float:left;
	clear:none;
}

/***** Footer *****/
#footer-container {
	width:100%;
	height:50px;
	position:relative;
	bottom:0;
	clear:both;
	float:none;
	padding-top:20px;
}

#footer-content {
	width:930px;
	height:100%;
	margin:0 auto;
}

#copyright {
	float:left;
	clear:none;
	width:350px;
	font-size:11px;
	color:#666666;
}

#innovative {
	float:right;
	clear:none;
	width:350px;
	text-align:right;
}


/***** Home Page *****/
#row-slides-bg-container {
	width:100%;
	height:409px;
	background:#2c1c40 url(../images/bg_slide_container_repeat.jpg) repeat-x;
}

#row-slides-container {
	width:100%;
	height:409px;
	background:url(../images/bg_big_home.jpg) top center no-repeat;
}

#row-slides {
	width:960px;
	height:409px;
	float:none;
	clear:both;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}

#row-slides img {
	float: left;
	clear: both;
}

.items {
	width:20000em;
	position:absolute;
}

#slide-arrows {
	height:0px;
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:999;
	text-align:center;
	top:330px;
}

#left-arrow {
display: none;
	height:0px;
	overflow:visible;
	float:left;
	cursor:pointer;
    margin: 0px -50px;
}

#right-arrow {
display: none;
	height:0px;
	overflow:visible;
	float:right;
	cursor:pointer;
margin-right: 127px;
}

.navi-container {
    width: 80px;
    position: absolute;
    z-index: 1001;
    height: 25px;
    top: 468px !important;
    display: block;
    /* margin-left: auto; */
    /* margin-right: auto; */
    padding: 0 47.7%;


}

.navi {
	float:right;
	clear:none;
}

.navi a {
	display:block;
	background:url(../images/HP_Slides/dot_bg.gif);
	width:25px;
	height:25px;
	float:left;
	clear:none;
}

.navi a.active {
	background-position:-25px;
}

.slide-left-col {
	float:left;
	clear:none;
}

.slide-right-col {
	float:left;
	clear:none;
}

#slide_1, #slide_2, #slide_3 {
	float:left;
	clear:none;
}

#row-other-info {
	width:960px;
	margin:0 auto;
	background:url(../images/bg_home_bottom_shadow.gif) top center no-repeat;
	clear:both;
	padding-top:10px;
}

#home-we-are-multi-media {
	width:850px;
	padding:10px;
	float:left;
	clear:none;
	font-size:14px;
	line-height:18px;
	margin-left:30px;
	margin-right:30px;
}

#home-we-are-multi-media img {
	margin:15px 0 15px 0;
}

#home-twitter-feed {
	float:left;
	clear:both;
	width:300px;
	margin-left:0px;
	margin-top:5px
}

.float-left {
    float:left;
    clear:none;
    }

.fb-like-box {
    float:left;
    width:230px;
}

#home-social-media-icons {
    float:left;
    clear:none;
    padding-top:0px;
}

#home-logos {
	width:930px;
	text-align:center;
	float:none;
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
}


#home-logos-new {
    margin-top:70px;
    margin-left:15px;
    height:100px;
    }


/***** About Page *****/
#about-content {
	width:960px;
	margin:0 auto;
	margin-top:40px;
	font-size:12px;
	line-height:18px;
	clear:both;
	height:630px;
	padding-left:35px
}

#about-header {
	padding-top:30px !important;
	float:none;
	clear:both;
}

#about-left-col {
	float:left;
	clear:none;
	width:470px;
}

#about-we-are-header {
	margin:10px 0 15px 0;
}

#about-we-are-container {
	height:280px;
}

.about-hr-wide {
	margin:15px 0 15px 0;
}

.about-hr-narr {
	margin:15px 0 15px 0;
}


#about-we-are-img {
	float:right;
	clear:none;
}

#about-we-are-text {
	float:left;
	clear:none;
	width:220px;
	height:290px;
}

#about-right-col {
	float:left;
	clear:none;
	width:400px;
	margin-left:28px;
	margin-top:42px;
}

#about-certs-codes {
	
}

#about-certs {
	width:255px;
	float:left;
	clear:none;
	margin-left:3px;
}

#about-certs img {
	margin-bottom:10px;
}

#about-codes {

}

#about-codes img {
	margin-bottom:10px;

}

#about-codes div {
	margin-left:3px;
	float:left;
	clear:none;
	width:60px;
}

#about-services-container {
	
}

#about-clients-container {

}

#about-services-left, #about-services-right,
#about-awards-left, #about-awards-right,
#about-clients-left, #about-clients-right
{
	width:180px;
	float:left;
	clear:none;
	margin:10px 8px 20px 3px;
}

/***** Contact Page *****/
#content-container {
	width:100%;
}

#contact-content {
	width:960px;
	height:500px;
	margin:40px auto 0 auto;
}

#contact-header {
	margin-bottom:20px;	
}

#contact-work-together {
	margin-bottom:10px;
}

.text-input-long {
	width:460px;
	height:30px;
	margin-top:3px;
	font-size:15px;
	font-family: Verdana, Geneva, sans-serif;
	padding-left:3px;
}

.text-input-half {
	width:220px;
	height:30px;
	margin-top:3px;
	font-size:15px;
	font-family: Verdana, Geneva, sans-serif;
	padding-left:3px;
}

#contact-left-col {
	width:585px;
	height:500px;
	float:left;
	clear:none;
	font-size:12px;
	color:#646464;
	margin-left:3px;
	
}

#contact-left-col div {
	margin:10px 0 10px 0;
	float:none;
	clear:both;
}

#contact-left-col div.half {
	float:left;
	clear:none;
	margin-right:19px
}

#contact-left-col div.half select {
	height:36px;
	font-size:15px;
	font-family: Verdana, Geneva, sans-serif;
	padding-left:3px;
}

textarea {
	width:458px;
	height:120px;
	margin-top:3px;
	font-size:15px;
	font-family: Verdana, Geneva, sans-serif;
	padding:3px;
}


#contact-right-col {
	width:285px;
	height:670px;
	float:left;
	clear:none;
	font-size:12px;
	line-height:18px;
	margin-top:9px;
}

#locations-list {
	margin-top:7px;
	height:250px;
	width:300px;
	float:none;
	clear:both;
}

#locations-list ul {
	margin:10px;
	float:left;
	clear:none;
	width:130px;
}

td {
	padding:2px;
}

td img {
	margin:9px 0 7px 0;
}


/***** Work - Main Page *****/
#work-container {
	width:960px;
	height:500px;
	margin:40px auto 0 auto;
}

#work-header {
	float:none;
	clear:both;
	margin-bottom:30px;
	margin-left:15px;
}

#work-header img {
    margin-right:60px;
}

#work-main-thumbs {
	
}

.work-main-thumb {
	float:left;
	clear:none;
	margin:0 15px 30px 14px;
	font-size:12px;
	width:280px;
	height:190px;
	line-height:16px;
}
.work-main-thumb-side {
	float:left;
	clear:none;
	//margin:0 15px 30px 14px;
	font-size:12px;
	width:280px;
	height:190px;
	line-height:16px;
}

.work-main-thumb img {
	display:block;
	float:none;
	clear:both;
	margin-bottom:5px;
}

/***** Work - Project Page *****/
#work-project {
	clear:both;
	float:left;
	margin-top:35px;
}

#work-project h1,
h1 {
	color:#531f71 !important;
	font-weight:bold;
	font-size:18px;
	margin-bottom:5px;
}

#work-project-left-col img {
	margin:10px 0 3px 0;
}

#work-project-left-col {
	width:270px;
	float:left;
	clear:none;
	margin-left:15px;
	margin-right:55px;
	
	font-size:13px;
	line-height:18px;
}

#work-project-left-col li {
	list-style-type: disc; 
	margin-left:25px;
}

#work-project-right-col {
	width:620px;
	min-height:500px;
	float:left;
	clear:none;
}

#wprc-proj-nav a {
	font-size:12px;
}

#wprc-proj-nav {
	
}

//#wprc-images {
	//height:500px;
}

#wprc-thumb-nav {
	
}

.work-proj-left-col {
    float:left;
    clear:both;
    width:929px;
    margin:0 15px 30px 14px;
    font-size:12px;
    line-height:15px;
    color:#333333;
}

.work-proj-left-col h1 {
    font-weight:bold;
    font-size:18px;
	margin-left:0px;
	margin-bottom:20px;
	color:#333333;
}

.work-proj-left-col ul {

    margin-bottom:20px;
}

.work-proj-left-col li {
    list-style-type: disc; 
    margin-left:25px;
}

.case-studies-container {
    min-height:900px;
}

#case-studies a img {
    border:2px solid #cccccc;
    margin:0 0px 15px 15px;
    
}

#work-header a {
    display:block;
    float:left;
    clear:none;
    font-weight:bold;
    text-transform:uppercase;
    height:23px;
    padding:7px 10px;
    line-height:23px;
    vertical-align:middle;
}


#work-header a.current {
    background:#531f71;
    color:#fff;
}

#work-header a.nonecurrent {
    background:#d0cfd0;
    color:#531F71;
}

/***** Services Page *****/
#services-container {
	width:100%;
}

#services-content {
	width:960px;
	margin:0 auto;
	margin-top:40px;
	font-size:12px;
	line-height:18px;
	clear:both;
	height:630px;
	padding-left:35px
}

#services-content a {
	text-decoration:underline !important;	
}

#services-content h2,
#services-content h2 a {
	font-size:15px;
	font-weight:bold;
	color:#531f71;
	margin-top:15px;
	margin-bottom:10px;
}

#services-header {
	margin-bottom:20px;	
	padding-top:25px !important;
	float:none;
	clear:both;
	margin-bottom:30px;
}

#services-top-row {
	width:900px;
	margin-bottom:10px;
}

#services-bottom-row {
	
}

#services-bottom-row div {
	width:450px;
}

#services-bottom-row li {
	padding-left:15px;
}
.phone {
	width: 250px;
	float: right;
	margin-top: 5px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: right;
	padding-right: 57px;
}
#header-container2 {
	background: #2c1c3f url(../images/bg_big_header2.jpg) top center no-repeat;
	width: 100%;
	height: 96px;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 140px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background: rgba(0, 0, 0, 0.7);
}

/* Modal Content */
.modal-content {
  position: relative;
  margin: auto;
  padding: 0;
  width: 100%;
  max-width: 617px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: -24px;
  font-size: 12px;

}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 56%;
  width: auto;
  padding: 12px 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 15px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background:#000;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}